import React from 'react';
import ReactDOM from 'react-dom';
import OnboardingLayout from 'client/components/OnboardingLayout';
import layout from 'lib/layout';

import 'lib/number.is-nan.js';

layout.initialize().then(callback => {
    ReactDOM.render(
        <OnboardingLayout />,
        document.getElementById('app'),
        callback
    );
});
